.offer_details .offer_description_inner_wrap .offer_description .title,
.dyncal_header h4,
.de_block_post_preview.grid .container .list .item_wrap .item .content_wrap .title,
.de_block_post_preview.carousel_2 .container .list .item_wrap .item .content_wrap .title,
.de_block_post_preview.list_1 .container .list .item_wrap .item .content_wrap .title,
.de_block_post_preview.list_2 .container .list .item_wrap .item .content_wrap .title,
.extra_content_section .title,
#popup .content .content_wrap .title,
.the_title, .section_title, .de_block_additional_content .container .title,
.slideshow_container .caption .title,
.offer_wrap .offer .content_wrap .title,
#map_wrapper #contact_box .title {
	font-weight: 400;
}

.page-template-template-sitemap .sitemap_wrap .sitemap_col li a,
#meeting-table-1 .table .table_row:hover:not(.table_row_labels) .table_cell,
.dyncal_header h4,
#map_wrapper #contact_box .desc .element::before,
.section_icons .services_list .service_wrap .icon,
.section_icons .services_list .service_wrap .label,
.no_slideshow #languages > nav > ul > li a.lang_sel_sel,
.custom #languages > nav > ul > li a.lang_sel_sel,
.no_slideshow #languages > div > ul > li a.lang_sel_sel,
.custom #languages > div > ul > li a.lang_sel_sel,
#sidebar_menu ul.menu ul.sub-menu > li > .menu_label > a,
#sidebar_menu ul.menu > li .menu_label > a,
.custom #primary_menu_wrapper .open_menu .icon,
.no_slideshow #primary_menu ul.menu > li .menu_label > a,
.custom #primary_menu ul.menu > li .menu_label > a {
	color: #555;
}

.no_slideshow #primary_menu_wrapper .open_menu .icon,
.custom #primary_menu_wrapper .open_menu .icon {
	border-color: #555;
}

#menu_sidebar_wrap .close_sidebar::after,
#menu_sidebar_wrap .close_sidebar::before,
.no_slideshow #primary_menu_wrapper .open_menu .icon::before,
.custom #primary_menu_wrapper .open_menu .icon::before {
	background: #555;
}

.opening_hours_section .wrap .content a:hover {
	color: var(--highlighted);
}

.fancybox-close-small, .close, .berlin_hotel #fbga-popin #close-ga {
	background: var(--highlighted);
}

.filters ul li a,
.opening_hours_section .wrap .content a,
#meeting-table-1 .table .table_row .table_cell.first_in_row,
#meeting-table-1 .table .table_row .table_cell.table_label,
#meeting-table-1 .table .table_row .table_cell,
#footer_bottom .contacts .element.element_mail a {
	color: #777;
}

.history_time_line .year_wrap .title {
	font-family: var(--first-font);
	font-size: 1.8em;
}

#sidebar_menu ul.menu ul.sub-menu > li > .menu_label > a,
#primary_menu ul.menu ul.sub-menu > li a {
	font-weight: 400;
}

#primary_menu ul.menu > li {
	font-size: 1.2em;
	font-weight: 500;
}

:root {
	--font-size: 17px;
}

#sidebar_menu ul.menu > li .menu_label > a {
	font-size: 1.1em;
	font-weight: 500;
}

#menu_sidebar_wrap .contacts .element {
	font-size: 0.9em;
}

#footer_top_menu ul.menu > li > a,
.section_icons .services_list .service_wrap .label {
	font-weight: 500 ;
}